<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/ctm.adpr" xml:lang="en">
   <Header>
      <Title>Advance Payment Requests</Title>
   </Header>
   <List>
      <ListItemHead>No</ListItemHead>
      <ListItem ID="no">
         <Paragraph>Advance payment requests are not allowed.</Paragraph>
      </ListItem>
      <ListItemHead>By Contract</ListItemHead>
      <ListItem ID="by.contract">
         <Paragraph>Advance payment requests are calculated on the
		contract.</Paragraph>
      </ListItem>
      <ListItemHead>By Contract Line</ListItemHead>
      <ListItem ID="by.contract.ln">
         <Paragraph>Advance payment requests are calculated on the contract
		line.</Paragraph>
      </ListItem>
   </List>
</OptionList>